path: /build/build/Unicode-LineBreak-dev-perl-2017.4.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Unicode-LineBreak -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Unicode-LineBreak && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/Unicode-LineBreak && \
    luet-portage --dir /pkgdir/Unicode-LineBreak dev-perl/Unicode-LineBreak && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:1acecb0992574599be04d9f0143b40f98ef6c013c3c15e5dc69e1d19e15d9d83
  package:
    name: Unicode-LineBreak
    version: 2017.4.0+2
    category: dev-perl
    requires:
    - name: TermReadKey
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 'UAX #14 Unicode Line Breaking Algorithm'
    uri:
    - https://metacpan.org/release/Unicode-LineBreak
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2026-07-02 17:03:47.62868197 +0000 UTC m=+54.401334407
    labels:
      DEPEND: dev-perl/MIME-Charset virtual/perl-Encode dev-lang/perl:=
      RDEPEND: dev-perl/MIME-Charset virtual/perl-Encode dev-lang/perl:=
      emerge.packages: dev-perl/Unicode-LineBreak
      kit: perl-kit
      original.package.name: dev-perl/Unicode-LineBreak
      original.package.slot: "0"
      original.package.version: 2017.4.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/Unicode-LineBreak
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0b25ddc384b40a62acf144a6299d38b9cb0743fcff7f509de81a9891b0e2b49f
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/POD2/JA/Text/LineFold.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/POD2/JA/Unicode/GCString.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/POD2/JA/Unicode/LineBreak.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Text/LineFold.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Unicode/GCString.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Unicode/GCString.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Unicode/LineBreak/Constants.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Unicode/LineBreak/Defaults.pm.sample
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Unicode/LineBreak.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Unicode/LineBreak.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Unicode/LineBreak/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Unicode/LineBreak/LineBreak.so
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/sombok/extralibs.ld
- usr/share/doc/Unicode-LineBreak-2017.4.0-r1/Changes.REL1.bz2
- usr/share/doc/Unicode-LineBreak-2017.4.0-r1/Changes.bz2
- usr/share/doc/Unicode-LineBreak-2017.4.0-r1/README.bz2
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CATEGORY
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CBUILD
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CFLAGS
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CHOST
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CONTENTS
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/COUNTER
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CTARGET
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CXX
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/DEPEND
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/EAPI
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/FEATURES
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/INHERITED
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/IUSE
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/KEYWORDS
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/LDFLAGS
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/LICENSE
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/NEEDED
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/NEEDED.ELF.2
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/PF
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/PROVIDES
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/RDEPEND
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/REQUIRES
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/SIZE
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/SLOT
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/USE
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/Unicode-LineBreak-2017.4.0-r1.ebuild
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/environment.bz2
- var/db/pkg/dev-perl/Unicode-LineBreak-2017.4.0-r1/repository
package_cacheimage: ""
runtime:
  name: Unicode-LineBreak
  version: 2017.4.0+2
  category: dev-perl
  requires:
  - name: MIME-Charset
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 'UAX #14 Unicode Line Breaking Algorithm'
  uri:
  - https://metacpan.org/release/Unicode-LineBreak
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-perl/MIME-Charset virtual/perl-Encode dev-lang/perl:=
    RDEPEND: dev-perl/MIME-Charset virtual/perl-Encode dev-lang/perl:=
    emerge.packages: dev-perl/Unicode-LineBreak
    kit: perl-kit
    original.package.name: dev-perl/Unicode-LineBreak
    original.package.slot: "0"
    original.package.version: 2017.4.0-r1
